<?PHP include("./../../configure/configadmin-b.inc.php");

$pk = $_POST['pk'];
$value = $_POST['value'];

if($pk == "1"){$spaceAll=$_POST['value'];}else{$spaceAll=$spaceAll;}

$savefile1="./../../".$SYSD."/check-spacedata-a.inc.php";
$savedataZ="<?PHP 
\$pk='$pk';
\$spaceAll='$spaceAll';
?>";
$handle=fopen($savefile1, "w");
fwrite($handle,$savedataZ);
fclose($handle);
?>
